/*  HTML5 ✰ Boilerplate  */


html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body {font:12px/18px Lucida Sans, sans-serif;} 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
a:hover, a:active, *:focus, input:focus, button:focus { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #a1d8f0; color:#fff; text-shadow: none; }
::selection { background:#a1d8f0; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #a1d8f0; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {color: #444; }
a, a:active, a:visited { color: #666; text-decoration:none; }
a:hover { color: #c00; }
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}





body{
	background-color:#fafafa;
	color:#111;
	font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-bottom:40px;
}
h2{
	font-size:22px;
	text-transform:uppercase;
	padding:10px 0px;
	margin: 1em 0 0.2em;
	font-family:'Yanone Kaffeesatz', Verdana, Arial, Helvetica, sans-serif;
}
h3{
	font-size:18px;
	padding:10px 0px 10px 0px;
	font-family:'Yanone Kaffeesatz', Verdana, Arial, Helvetica, sans-serif;
}
h4{
	text-transform:uppercase;
	font-size:14px;
	padding:10px 0px 10px 0px;
	font-family:Verdana, Geneva, sans-serif;
}

ul{
	list-style:square inside;
	line-height:1.4em;
}

p{
	margin-bottom: 1em;
	line-height:1.2em;
}


input[type="text"]{background: none repeat scroll 0 0 #fdfdfd;
    border-color: #CCCCCC #EEEEEE #EEEEEE #CCCCCC;
    border-style: solid;
    border-width: 1px;
    color: #555;
    display: inline-block;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    font-size: 12px;
    padding: 5px;
    resize: none;
	box-shadow:0 0 2px 1px rgba(0,0,0,0.05);
}
	

div.sidenote{
	display:block;
	margin:10px 0;
	font-style:italic;
	color:#bbb;
	font-size:0.9em;
}



.header_wrapper{
	position:relative;
	text-align:center;
	width:100%;
	overflow:visible;
	border-bottom:1px solid #000;
	background: #0e0e0e;
background: -moz-linear-gradient(top, #0e0e0e 0%, #494949 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e0e0e), color-stop(100%,#494949));
background: -webkit-linear-gradient(top, #0e0e0e 0%,#494949 100%);
background: -o-linear-gradient(top, #0e0e0e 0%,#494949 100%);
background: -ms-linear-gradient(top, #0e0e0e 0%,#494949 100%);
background: linear-gradient(top, #0e0e0e 0%,#494949 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#494949',GradientType=0 );
}



.header
{
	position:relative;
	width:960px;
	margin:auto;
	text-align:left;

}
.content_wrapper{
	position:relative;
	text-align:center;
}
.content
{
	width:960px;
	margin:auto;
	text-align:left;
	position:relative;
	padding:10px 0;
}

#content_extra
{
	padding-top:1000px;
	width:800px;
	margin:auto;
	text-align:left;
}


.clearfix {	display: inline-block;}
.clearfix:after {	content: ".";	display: block;	clear: both;	visibility: hidden;	line-height: 0;	height: 0;}
 

.api-calls{
	color:#111;
	background-color:#CCC;
	background-image:url('../cssimg/pattern.png');
	width:100%;
	min-height:20px;
	padding:10px;
	border:1px solid #111;
	box-shadow: inset 0 0 3px 1px rgba(0,0,0,0.5);
	-moz-box-sizing:    border-box;   -webkit-box-sizing: border-box;    box-sizing:        border-box;	
}

.round-corners, .rounded {
	
    border-radius: 8px;
    -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
	
}
.flipped
{
	-o-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
	-ms-filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
	
}
.selected
{
	opacity:1!important;
	filter:alpha(opacity=100)!important;
}
/************************************
SLIDER STYLING
************************************/

#arrowleft
{
	cursor:pointer;
}



.mda {
	color: #FFF;
}


.transitionExample
{
	float:left;
	position:relative;
	display:inline-block;
	width:375px;
	background:#222;
	padding:8px;
	
	border-radius: 8px;
    -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
	
	margin: 0 5px 5px 0;
	opacity:0.8;
	filter:alpha(opacity=80);
}
.transitionExample:hover
{
	opacity:1;
	filter:alpha(opacity=100);
}
.exampleText
{
	position:absolute;
	top:40px;
	left:190px;
	font-size:18px;
	text-align:center;
	color:#fff;
	width:190px;
}
h1{
	font-size:30px;
}.codesnip {
	color: #CCC;
	font-size:12px;
}
#transitionsCon
{
	display:block;
	height:auto;
}
.bullet
{
	/*position:absolute;*/
	cursor:pointer;
}

.extended
{
	width:790px;
	opacity:1!important;
	filter:alpha(opacity=100)!important;
	
}
.button_tocms{
	width:49px;
	height:29px;
	display:inline-block;
	background:url(http://www.upnairobi.com/tv/css/img/tocms.png);
}
.button_tocms_con{
	position:absolute;
	left:10px;
	top:10px;
	z-index:9990;
}
.delimiter{
width:100%;
background:#333;
height:1px;
margin: 15px 0;
}

.logo{
	width: 378px;
	height: 100px;
	background: url('../admin/img/tv.png ') no-repeat;
}
.header_pattern{
	background: url('../cssimg/header_pattern.png') repeat-x;
	width:100%;
	height:100px;
	position:absolute;
	top:0;
	
}
.admincircle-con{
	position:absolute;
	top:0;
}
.admincircle{
	background: url('../cssimg/admincircle.png') repeat-x;
	width:150px;
	height:150px;
	position:absolute;
	top:0;
	left:700px;
	z-index:9;
	
}
.lighter-bg{
	background:#222;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:725px;
	border-bottom:1px solid #333;
}
.one_third{
	width:32%;
	margin-right:2%;
	float:left;
}
.last{
	margin-right:0;
}
.feature img{
	opacity:0.5;
}
.selected img{
	opacity:1;
}
.more-button{
	padding:10px 5px;
	background:#C03;
	width:80px;
	text-align:center;
	border-radius:5px;
	margin: 10px 0;
	text-transform:uppercase;
	font-size:10px;
	text-decoration:none;
	color:#ddd;
	display:block;
}
.example1-con{ background:#aaaa2b url('../cssimg/bg.jpg') no-repeat 50% 0%; border-top:1px solid #000; border-bottom:1px solid #000; }
.example1{ padding: 30px 0; }
.relative{ position:relative; }